Is there how to checkout pfSense 2.1.4 ?



  • hail,

    I am on my way to build pfSense, but all scripts give just 2.1.2 as option.

    Will work if I just change to 2.1.4 ? Are they in he same rep ?

    thanks,

    none